﻿div[class=headerText1] {
    width:117px;
    height:38px;
    background:url("/Images/CheckNewClients.png") no-repeat;
    cursor:pointer;
}

/*not working*/
div[class=headerText1]:visited {
    width:117px;
    height:38px;
    background:url("/Images/icons/CheckNewClients_selected.png") no-repeat;
    cursor:pointer;
}

.visitedh {
    background:url("/Images/icons/CheckNewClients.png") no-repeat;
    width:117px;
    height:38px;
    cursor:pointer;
}

div[class=headerText1]:hover {
    background:url("/Images/icons/CheckNewClients_hover.png") no-repeat;
    width:117px;
    height:38px;
    cursor:pointer;
}



.headerTabWrapper .specer {
    float: left;
    width: 20px;
    height:10px;
    color: transparent;
}

.GridItemHeader
 {
    background-color: LightGoldenrodYellow;
    width:300px;
    font-weight:normal;
}

.headerIconsWrapper_agent {
    margin:-11px auto;
    width:600px;
}

.headerIconsWrapper_clients {
    margin:8px auto;
    width:600px;
}

.headerIconsWrapper_calendar {
    margin:-11px auto;
    width:300px;
}

.headerIconsWrapper_manager {
    margin:-11px auto;
    width:400px;
}

.clock_wrapper {
    float:left;
    cursor:pointer;
    text-align:center;
    margin:0px 800px 0 0;
    z-index:1999;
    position:absolute;
    cursor:none;
}

.icon_wrapper {
    float:left;
    width:100px;
    cursor:pointer;
    text-align:center;
}

.icon_wrapper .icon1 {
    margin:0 auto;
    width:46px;
    height:46px;
    background:url("/Images/icons/check.png") no-repeat;
}

.icon_wrapper .icon2 {
    margin:0 auto;
    width:46px;
    height:46px;
    background:url("/Images/icons/refresh.png") no-repeat;
} 

.icon_wrapper .icon3 {
    margin:0 auto;
    width:46px;
    height:46px;
    background:url("/Images/icons/calendar.png") no-repeat;
}

.icon_wrapper span {
    font-family:sans-serif, Arial;
    font-size:14px;
    color:#fff;
}

.icon_wrapper .icon4 {
    margin:0 auto;
    width:46px;
    height:46px;
    background:url("/Images/icons/system.png") no-repeat;
}

.icon_wrapper .icon5 {
    margin:0 auto;
    width:46px;
    height:46px;
    background:url("/Images/icons/login.png") no-repeat;
}

.icon_wrapper .icon6 {
    margin:0 auto;
    width:46px;
    height:46px;
    background:url("/Images/icons/clients.png") no-repeat;
}

.icon_wrapper .icon7 {
    margin:0 auto;
    width:46px;
    height:46px;
    background:url("/Images/icons/new.png") no-repeat;
}

.icon_wrapper .icon8 {
    margin:0 auto;
    width:46px;
    height:46px;
    background:url("/Images/icons/new2.png") no-repeat;
}

.icon_wrapper .icon9 {
    margin:0 auto;
    width:46px;
    height:46px;
    background:url("/Images/icons/new3.png") no-repeat;
}

.curent {
    opacity: 0.8;
    filter: alpha(opacity=8.0);
}

.curent_text {
    margin:0 auto;
    width:90px;
    height:20px;
    background-color:rgba(210, 180, 140, 0.4);
    font-weight:bold;
    border-radius:5px;
}

    .icon_wrapper a {
        border:none;
        border-style:none;
    }

       .icon_wrapper .icon1:hover, .icon_wrapper .icon2:hover, .icon_wrapper .icon3:hover,  .icon_wrapper .icon4:hover, .icon_wrapper 
       .icon5:hover, .icon_wrapper .icon6:hover, .icon_wrapper .icon7:hover, .icon_wrapper icon8:hover, .icon_wrapper icon9:hover{
        opacity: 0.6;
        filter: alpha(opacity=60);
    }